<html><title>Bounty Manager</title><body><center>
<font color="LEVEL">%serverName%</font><br>
Gambling using <font color="LEVEL">Coin of Luck</font>.<br>
Rewards are obtained at 1% and may include saerom beads, enchant chance boosters & hunting helper coupons.<br>
Rare rewards are obtained at 0.04% and include divine enchant scrolls.<br>
Relic rewards are obtained at 0.01% and include S grade masterwork items.<br>
<button value="Gamble" action="bypass -h npc_%objectId%_gamble 90006" width=250 height=20 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df">
</body></html>